import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M480-384 276-588l16-15 188 188 188-188 16 15-204 204Z",
    "200": "M480-377.77 267.69-590.08l22-21.23L480-421l190.31-190.31 22 21.23L480-377.77Z",
    "300": "M480-367.39 253.85-593.54l32-31.61L480-431l194.15-194.15 32 31.61L480-367.39Z",
    "400": "M480-357 240-597l42-42 198 198 198-198 42 42-240 240Z",
    "500": "M480-351.5 234.26-597.24 282-644.98l198 198.24 198-198.24 47.74 47.74L480-351.5Z",
    "600": "M480-344 226.43-597.57 282-653.13l198 198.56 198-198.56 55.57 55.56L480-344Z",
    "700": "M480-334 216-598l66-66 198 199 198-199 66 66-264 264Z"
  }
};
const StatMinus1W100 = createMaterialIcon("stat_minus_1", pathData.regular[100]);
const StatMinus1W200 = createMaterialIcon("stat_minus_1", pathData.regular[200]);
const StatMinus1W300 = createMaterialIcon("stat_minus_1", pathData.regular[300]);
const StatMinus1W400 = createMaterialIcon("stat_minus_1", pathData.regular[400]);
const StatMinus1W500 = createMaterialIcon("stat_minus_1", pathData.regular[500]);
const StatMinus1W600 = createMaterialIcon("stat_minus_1", pathData.regular[600]);
const StatMinus1W700 = createMaterialIcon("stat_minus_1", pathData.regular[700]);
const StatMinus1FillW100 = createMaterialIcon("stat_minus_1", pathData.regular[100]);
const StatMinus1FillW200 = createMaterialIcon("stat_minus_1", pathData.regular[200]);
const StatMinus1FillW300 = createMaterialIcon("stat_minus_1", pathData.regular[300]);
const StatMinus1FillW400 = createMaterialIcon("stat_minus_1", pathData.regular[400]);
const StatMinus1FillW500 = createMaterialIcon("stat_minus_1", pathData.regular[500]);
const StatMinus1FillW600 = createMaterialIcon("stat_minus_1", pathData.regular[600]);
const StatMinus1FillW700 = createMaterialIcon("stat_minus_1", pathData.regular[700]);

export { StatMinus1FillW100, StatMinus1FillW200, StatMinus1FillW300, StatMinus1FillW400, StatMinus1FillW500, StatMinus1FillW600, StatMinus1FillW700, StatMinus1W100, StatMinus1W200, StatMinus1W300, StatMinus1W400, StatMinus1W500, StatMinus1W600, StatMinus1W700 };
